# Uses of Class
org.jboss.modules.management.ObjectProperties.Property

Packages that use ObjectProperties.Property
Package
Description
org.jboss.modules.management
Management interfaces for utilizing JBoss Modules via an MBean container.

## Uses of ObjectProperties.Property in org.jboss.modules.management

Methods in org.jboss.modules.management that return ObjectProperties.Property
Modifier and Type
Method
Description
`static ObjectProperties.Property`
ObjectProperties.`property(String key, String value)`
Methods in org.jboss.modules.management with parameters of type ObjectProperties.Property
Modifier and Type
Method
Description
`static ObjectProperties`
ObjectProperties.`properties(ObjectProperties.Property... properties)`
Constructors in org.jboss.modules.management with parameters of type ObjectProperties.Property
Modifier
Constructor
Description
``
`ObjectProperties(ObjectProperties.Property... properties)`